ruby-amqp 0.9.5-2 source package in Ubuntu

Changelog

ruby-amqp (0.9.5-2) unstable; urgency=low


  * Team upload.
  * debian/control:
    - Bumped standards-version to 3.9.3.
    - Bumped the build-dependency on gem2deb to >= 0.3.0~.
    - Fix parse issue due to a sentence starting with a dot (.NET).
  * debian/copyright: 
    - The Ruby license is actually GPL-2 or the specific Ruby license.
    - Added a license paragraph for GPL-2.

 -- Paul van Tilburg <email address hidden>  Fri, 29 Jun 2012 21:40:49 +0200

Upload details

Uploaded by:
Debian Ruby Extras Maintainers
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
ruby
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release universe ruby

Builds

Quantal: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
ruby-amqp_0.9.5-2.dsc 1.3 KiB 7dd57c91baffbc8fb08debeed6a80567d787b3c14641807f6147b7166b932c97
ruby-amqp_0.9.5.orig.tar.gz 1.1 MiB 18326021b291bdcf9c0efe910cadc0f8e6367446c2c1ab3e5bf79775996c20b5
ruby-amqp_0.9.5-2.debian.tar.gz 3.9 KiB 3afecc36879922d8e86ec6bea2e41714028605b0d0beb2d017addd98af9eb804

Available diffs

No changes file available.

Binary packages built by this source

ruby-amqp: No summary available for ruby-amqp in ubuntu saucy.

No description available for ruby-amqp in ubuntu saucy.